
/* table start*/
.table-responsivetop1{
	margin-top: 10px;
}
.headertable1{
	/*background:#5a0000;*/
	background: #0030b8;
	font-size: 19px;
}
.headertable2{
	background:#5a0000;
	font-size: 19px;
	color: #fff;
}
.headertable3{
	/*background:#5a0000;*/
	background: #0030b8;
	font-size: 19px;
}
.headertable1 th{
	color:#fff;
   /*  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
    font-family: Playfair Display;
    /*border-right: 1px solid #666666;
    border-bottom: 0px solid #666666 !important;*/
    border-right: 1px solid #02b686;
    border-bottom: 1px solid #02b686 !important;
}
.headertable2 th{
	text-align:center;
	font-size: 18px;
    /* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
	font-family: Playfair Display;
	border-right: 1px solid #666666;
    border-bottom: 0px solid #666666 !important;
}
.headertable3 th{
	text-align:center;
	color:#fff;
   /*  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
   font-family: Playfair Display;
	/*border-right: 1px solid #666666;
    border-bottom: 1px solid #666666 !important;*/
    border-right: 1px solid #02b686;
    border-bottom: 1px solid #02b686 !important;
}
.table1{
	background: #ffffff;
    border-bottom: 1px solid #004e80;
}
.table2{
	background: #ffffff;
    border-bottom: 1px solid #004e80;
}
.table3{
	background: #fff;
}
.table4{
	background: #fff;
}
.table5{
	background: #fff;
}
.table6{
	background: #fff;
}
.table7{
	background: #fff;
}
.table8{
	background: #fff;
}
.table1 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
   /*  font-family: Tahoma, Geneva, sans-serif; */
    font-family: Corbel;
    /*border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;*/
    border-right: 1px solid #02b686;
    border-bottom: 1px solid #02b686 !important;
}
.table2 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.table3 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
	color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.table4 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	/* font-family: Corbel; */
    /*border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;*/
    border-right: 1px solid #02b686;
    border-bottom: 1px solid #02b686 !important;
}
.table5 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.table6 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
	color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.table7 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    /*border-right: 1px solid #666666;
    border-top: 0 solid #666666 !important;*/
    border-right: 1px solid #02b686;
    border-bottom: 1px solid #02b686 !important;
}
.table8 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.table9 td{
	background: #150102;
	text-align: center; 
    font-size: 20px;
    font-weight: bold;
    color: #e2b329;
    /* font-family: Tahoma, Geneva, sans-serif; */
	font-family: Corbel;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666 !important;
}
.ratevalue{
	width: 40%;
	text-align: center;
}
.ratevalue1{
	width: 30%;
	text-align: center;
}
.ratevalue2{
	text-align: center;
	color: #fff !important;
    font-family: Tahoma,Verdana,Segoe,sans-serif !important;
}
.ratevalue3{
	width: 40%;
}
.ratevalue4{
	width: 30%;
}
.ratevalue6{
	width: 40%;
}
.ratevalue7{
	width: 30%;
}
.ratevalue8{
	color: #fff !important;
    font-family: Tahoma,Verdana,Segoe,sans-serif !important;
	text-align: center !important;
}
.ratevalue9{
	font-weight: normal !important;
   /*  font-size: small !important; */
    font-size: 16px !important;
	font-family: Tahoma,Verdana,Segoe,sans-serif !important;
	text-align: center !important;
	color: #fff !important;
}
.ratevalue5{
	border-top: none;
	text-align: center !important;
	color: #fff !important;
    font-family: Tahoma,Verdana,Segoe,sans-serif !important;
}
.table>thead>tr>th{
	   /*  border: 1px solid #666666; */
}
.lastupdate{
	text-align: center;
    margin-top: -13px;
    color: #fff;
    margin-bottom: 8px;
}
.table-responsivetop2{
	margin-top: 15px;
}
.table{
	border: 1px solid #666666;
}
/* table End  */
.clock1 {
    background: url(../images/clock1.html) no-repeat center;
}
.clock2 {
    background: url(../images/clock2.html) no-repeat center;
}
.clock3 {
    background: url(../images/clock3.html) no-repeat center;
}
.booking{
	margin-top:15px;
    font-family:Arial, Helvetica, sans-serif
}
.booking_head{
	background: #610303;
	border: 1px solid #666666;
}
.booking_head h4{
	padding: 1px;
    margin-bottom: 12px;
	margin-left: 15px;
    color: #e2b329;
}
.booking_head1{
	background: #610303;
	margin-top: -10px;
	border: 1px solid #666666;
}
.booking_head1 h4{
	padding:5px;
    margin-bottom:0px; 
	margin-left: 15px;
    color: #FFF;
	text-align: center;
	margin-top: 0px;
}
.booking_head1 h3{
	text-align: center;
    margin-top: 0px;
    /* font-weight: bold; */
    color: #e2b329;
}
.booking{
	margin-top:0px;
    font-family:Arial, Helvetica, sans-serif
}
.booking_head{
	/*background: #610303;*/
	background: #0030b8;
	border: 1px solid #666666;
}
.booking_head h4{
	padding: 1px;
    margin-bottom: 12px;
	margin-left: 15px;
    color: #e2b329;
}
.booking_head1{
	/*background: #610303;*/
	background: #0030b8;
	margin-top: -10px;
	/*border: 1px solid #666666;*/
	border: 1px solid #02b686;
}
.booking_head1 h4{
	padding:5px;
    margin-bottom:0px; 
	margin-left: 15px;
    color: #FFF;
	text-align: center;
	margin-top: 0px;
}
.booking_head1 h3{
	text-align: center;
    margin-top: 0px;
    /* font-weight: bold; */
    color: #e2b329;
}
.booking_head h4 {
    padding: 1px;
    margin-bottom: 12px;
    margin-left: 15px;
    color: #e2b329;
    font-size: 15px;
}
.booking_contant{
	background: #280000;
	border: 1px solid #642929;
}
.booking_contant th{
	text-align:center;
	background: #280000;
	border-bottom: 1px solid #642929 !important;
    border-top: 1px solid #642929 !important;
    line-height: 1.8 !important;
}
hr{
   
	/* margin: 0px; */
    border-top: none;
	margin-bottom: 0px;
}
.trading{
	margin-top: -10px;
}
.left_img{
	/* margin-top: 13px; */
	margin-bottom: 10px;
}



